## libscfg 0.1.1

=== debian/changelog ===
libscfg (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076273)

 -- Birger Schacht <birger@debian.org>  Sun, 28 Sep 2025 08:29:59 +0200
