=== debian/control ===
Source: libscfg
Section: libdevel
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (=13),
               meson,
               pkgconf
Standards-Version: 4.7.2
Homepage: https://codeberg.org/emersion/libscfg
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/libscfg
Vcs-Git: https://salsa.debian.org/debian/libscfg.git

Package: libscfg-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C library for scfg -- development files
 scfg is a simple configuration file format.
 .
 The config file has one directive per line. Directives have a name, followed
 by parameters separated by space characters. Parameters may be quoted.
 Directives may have children in blocks delimited by "{" and "}". Lines
 beginning with "#" are comments.
 .
 This package contains the C library header files.

Package: libscfg0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for scfg
 scfg is a simple configuration file format.
 .
 The config file has one directive per line. Directives have a name, followed
 by parameters separated by space characters. Parameters may be quoted.
 Directives may have children in blocks delimited by "{" and "}". Lines
 beginning with "#" are comments.
 .
 This package contains the C library shared libraries.
