## libscfg 0.2.0

=== debian/changelog ===
libscfg (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Rename package from libscg0 to libscfg2 to follow soname version bump
  * debian/patches: drop backported patch
  * debian/libscfg2.install:
   + Don't install into private directory
  * debian/control:
   + Drop redundant Rules-Requires-Root & Priority fields
   + Bump Standards-Version to 4.7.3
   + Add libscfg0 as dependency to libscfg-dev
  * debian/copyright:
   + Bump the copyright years
  * debian/upstream/metadata
   + Add Bug-Tracking info

 -- Birger Schacht <birger@debian.org>  Sun, 15 Feb 2026 18:47:23 +0100
