=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: libscfg
 Section: libdevel
-Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (=13),
                meson,
                pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://codeberg.org/emersion/libscfg
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/libscfg
 Vcs-Git: https://salsa.debian.org/debian/libscfg.git
 
 Package: libscfg-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libscfg2 (= ${binary:Version})
 Description: C library for scfg -- development files
  scfg is a simple configuration file format.
  .
@@ -24,7 +22,7 @@
  .
  This package contains the C library header files.
 
-Package: libscfg0
+Package: libscfg2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
