=== debian/watch ===
Version: 5

Source: https://codeberg.org/emersion/libscfg
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
